﻿body {
    margin:0 0 0 0;
}

.indexbg {
    width:1200px;
    height:900px;
    position:relative;
    top:0px;
    left:50%;
    background-image:url("img/bg.jpg");
    background-repeat:no-repeat;
    margin:0 0 10px -600px;
}

.icpbg {
    width:300px;
    height:34px;
    position:relative;
    top:0px;
    left:50%;
    margin:0 0 10px -110px;
}

.icpdiv {
    width:220px;
    height:34px;
    background-image:url("img/icp.jpg");
}